@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);
/*<meta />*/

body
{
	line-height: 1.7em;
	font-family: 'Lucida Grande', Verdana, Tahoma, sans-serif;
	font-size: 14px;
	color: #343c42;
	background-color: #f9f9f9;
}

a
{
	color: #049999;
}

a:link
{
	color: #049999;
}

a:visited
{
	
}

a:hover
{
	color: #343c42;
}

a.MCBreadcrumbsLink
{
	font-style: italic;
	text-decoration: underline;
}

a.MCBreadcrumbsLink:visited
{
	color: #000000;
}

a.MCBreadcrumbsLink:hover
{
	color: #BED230;
}

blockquote
{
	background-color: #e1e1e1;
	background-image: url('../Images/QuotationMark.png');
	background-repeat: no-repeat;
	background-position: top left;
	border-bottom: none;
	border-left-color: #b3b3b3;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #b3b3b3;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #b3b3b3;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-style: solid;
	border-top-width: 1px;
	font-family: 'Century Gothic';
	font-size: 0.9em;
	font-style: italic;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
	padding-bottom: 0px;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 12px;
}

blockquote.name
{
	background-image: none;
	border-bottom-color: #b3b3b3;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top: none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	margin-bottom: 0;
	padding-bottom: 12px;
	padding-right: 35px;
	padding-top: 8px;
	text-align: right;
}

div.ImagesFloatLeft
{
	clear: both;
	float: left;
	margin-right: 10px;
	padding: 5px;
}

div.ImagesFloatRight
{
	clear: both;
	float: right;
	margin-left: 10px;
	padding: 5px;
}

div.TightContent
{
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}

h1
{
	font-weight: normal;
	margin-bottom: 8px;
	margin-top: 20px;
	padding-bottom: 10px;
	font-family: Arial, sans-serif;
	font-size: 35.5px;
}

h2
{
	font-size: 1.3em;
	font-weight: normal;
	margin-bottom: 4px;
	margin-top: 20px;
	font-family: Arial, sans-serif;
}

h3
{
	font-size: 1.2em;
	font-weight: normal;
	margin-bottom: 4px;
	margin-top: 16px;
	font-family: Arial, sans-serif;
}

img
{
	border: none;
}

.FiftyPercentMaxWidth
{
	max-width: 50%;
}

img.Thumbnail
{
	mc-thumbnail: popup;
}

img.ReduceButtonSize
{
	max-height: 18px;
	max-width: auto;
}

li
{
	orphans: 2;
	widows: 2;
}

MadCap|breadcrumbsProxy
{
	border-bottom: none;
	font-size: .7em;
	font-style: italic;
	mc-breadcrumbs-prefix: 'You are here: ';
}

MadCap|dropDown
{
	margin-bottom: 6px;
	margin-top: 6px;
	mc-disabled: false;
	mc-open-image: none;
	mc-closed-image: none;
	mc-image-spacing: 0px;
}

MadCap|dropDownBody
{
	border-bottom: solid 1px #bed230;
	mc-disabled: false;
}

MadCap|dropDownBody.Final
{
	border-bottom: 0px;
}

MadCap|dropDownHead
{
	mc-disabled: false;
}

MadCap|dropDownHotspot
{
	color: #404040;
	font-size: 0.9em;
	font-weight: bold;
	mc-disabled: false;
}

/*MadCap|dropDownHotspot:hover
{
	color: #BED230;
	font-weight: bold;
}*/

MadCap|popup
{
	color: #2D8DCC;
}

MadCap|popup:focus
{
	color: #2D8DCC;
}

/*MadCap|popup:hover
{
	color: #2D8DCC;
}*/

MadCap|popupHead
{
	color: #2D8DCC;
	font-weight: bold;
}

MadCap|xref
{
	color: #2D8DCC;
	font-weight: bold;
	mc-format: '{para}';
	text-decoration: underline;
}

MadCap|xref:hover
{
	
}

ol
{
	list-style-image: none;
}

ol.LowerAlpha
{
	list-style-type: lower-alpha;
}

ol.LowerRoman
{
	list-style-type: lower-roman;
}

p
{
	margin-bottom: 8px;
	margin-top: 8px;
}

p.CompanyInformation1
{
	margin-bottom: 4px;
	margin-top: 14px;
	font-weight: bold;
}

p.CompanyInformation2
{
	color: #6d6d6d;
	margin-top: 4px;
	margin-bottom: 4px;
}

p.Example
{
	background-color: #bed230;
	border-bottom-color: #a4ac67;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #a4ac67;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #a4ac67;
	border-right-style: solid;
	border-right-width: 1px;
	margin-top: 0px;
	padding-bottom: 14px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 6px;
}

p.ExampleHead
{
	background-color: #bed230;
	border-left-color: #a4ac67;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #a4ac67;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #a4ac67;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-style: solid;
	border-top-width: 1px;
	font-size: .9em;
	font-weight: bold;
	letter-spacing: 5px;
	margin-bottom: 0px;
	margin-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 14px;
	page-break-after: avoid;
}

p.ExampleMiddleSection
{
	background-color: #bed230;
	border-left-color: #a4ac67;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #a4ac67;
	border-right-style: solid;
	border-right-width: 1px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 6px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 6px;
}

p.note
{
	background-color: #27464e;
	background-image: url('../Images/NoteIcon.png');
	background-repeat: no-repeat;
	border: solid 1px #404040;
	border-radius: 6px;
	color: #f9f9f9;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 10px;
}

p.noteBottom
{
	background-color: #27464e;
	border-bottom-color: #404040;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #404040;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #404040;
	border-right-style: solid;
	border-right-width: 1px;
	border-top: 0px;
	color: #b3b3b3;
	margin-top: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 0px;
}

p.noteMiddle
{
	background-color: #27464e;
	border-bottom: 0px;
	border-left-color: #404040;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #404040;
	border-right-style: solid;
	border-right-width: 1px;
	border-top: 0px;
	color: #b3b3b3;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 8px;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 0px;
}

p.noteTop
{
	background-color: #27464e;
	background-image: url('../Images/NoteIcon.png');
	background-repeat: no-repeat;
	border-left-color: #404040;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #404040;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #404040;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top-style: solid;
	border-top-width: 1px;
	color: #b3b3b3;
	margin-bottom: 0;
	mc-auto-number-format: '{b}{color #bed230}Note: {/color}{/b}';
	padding-bottom: 8px;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 10px;
}

p.TableTextCenterDark
{
	color: #000000;
	margin-bottom: 2px;
	margin-top: 8px;
	text-align: center;
}

p.TableTextDark
{
	color: #000000;
	margin-bottom: 2px;
	margin-top: 8px;
}

p.TableTextDarkEmphasis
{
	color: #000000;
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 8px;
}

span.Emphasis
{
	font-weight: bold;
}

span.SetOffFirstLevel
{
	color: #5e6914;
	font-weight: bold;
}

span.SetOffSecondLevel
{
	color: #445879;
	font-weight: bold;
}

td
{
	margin: 8px;
	vertical-align: top;
}

th
{
	color: #ffffff;
	margin-bottom: 8px;
	margin-top: 8px;
}

ul
{
	margin-left: 2.1em;
	list-style-image: url('../Images/Bullet1.png');
	padding: 0;
}

ul.FirstLevelLessIndentation
{
	list-style-image: url('../Images/Bullet1.png');
}

ul.SecondLevel
{
	list-style-image: url('../Images/Bullet2.png');
}

div.sideContent
{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	width: 33.33%;
}

html.templateTopic div.sideContent
{
	display: none;
}

h4
{
	font-family: Arial, sans-serif;
}

h5
{
	font-family: Arial, sans-serif;
}

h6
{
	font-family: Arial, sans-serif;
}

.footer
{
	border-top: 2px solid #049999;
	margin-top: 40px;
	padding-top: 15px;
	padding-bottom: 20px;
	font-family: 'Lucida Grande', Verdana, Tahoma, sans-serif;
	color: #DADADA;
}

.footer a
{
	text-decoration: none;
	color: #666;
	font-size: 0.8em;
}

.footer > div.row
{
	line-height: 30px;
	padding: 0;
}

.footer-logo
{
	max-width: 100%;
}

.footer-links
{
	text-align: left;
}

.footer-links a
{
	padding-right: 15px;
}

.footer-icons
{
	text-align: right;
}

.footer-icons > a:first-of-type
{
	padding-right: 10px;
}

p.copyright
{
	font-size: 0.8em;
	text-align: left;
	color: #888888;
	line-height: 1.6em;
	margin: 0;
}

dt
{
	font-weight: bold;
	font-size: 1.1em;
}

dd
{
	margin-left: 1em;
}

MadCap|variable
{
	
}

MadCap|relatedTopics
{
	mc-image: none;
	mc-help-control-display: list;
	color: #000000;
	font-size: 1.5em;
	mc-label: 'Related topics';
}

MadCap|relatedTopicsControlList
{
	font-size: 0.66em;
}

p.caption {
font-size:.8em;
margin-top:-1.2em;
color:#666;
}

		
@media print
{

MadCap|tocProxy 
{
font-family: 'Lucida Sans Unicode', Verdana, Tahoma, sans-serif;
}

	body, p.TOC1, p.TOC2, p.TOC3 {font-family: 'Lucida Sans Unicode', Verdana, Tahoma, sans-serif;}

h1, h2, h3, h4 
{
font-size:3.5em;
font-weight:bold;	
}

h2
{
font-size:2.5em;	
}

h3, h4 
{
font-size:2em;
}
	
	p.note
{
	padding-left:10px;
	border-radius:6px;
	
}

dt 
{
color:#049999;
font-size:1.25em;
}

dd
{
margin-left:0;
padding-left:0;
}

h2 {
font-size:1.75em;
font-weight:bold;
}

} /* End print styles */
